/* ===================================
   UX4G Accessibility Custom Styling
   =================================== */

/* Floating Button */
.uw-widget-custom-trigger {
    background: #005A9C !important;
    border-radius: 50px !important;
}

/* Header */
.second-panel {
    background: #005A9C !important;
}

/* Widget Background */
.uwaw-body {
    background: #F5F8FC !important;
}

/* Feature Cards */
.uwaw-features__item__i {
    border-radius: 15px !important;
    background: #ffffff !important;
    transition: .3s;
}

/* Hover */
.uwaw-features__item__i:hover {
    border: 2px solid #005A9C !important;
}

/* Active Feature */
.feature-active .uwaw-features__item__i {
    border: 2px solid #005A9C !important;
    box-shadow: 0 0 10px rgba(0,90,156,.2);
}

/* Reset Button */
.btn-reset-all {
    background: #005A9C !important;
    color: #fff !important;
    border-radius: 30px;
}

/* Scrollbar */
.h-scroll::-webkit-scrollbar-thumb {
    background: #005A9C !important;
}

/* Accessibility button shortcut text */
.uw-widget-custom-trigger .short-key {
    font-size: 10px !important;
}